libxyz :: ui :: colors :: Attribute :: Class Attribute |
[hide private]
[frames] | no frames]

# Class Attribute

source code

    object --+
             |
         Color --+
                 |
                Attribute

Terminal attributes

Instance Methods | [hide private]
Inherited from `Color`: `__init__`, `__repr__`, `__str__`, `is_color_valid` Inherited from `Color` (private): `_set_color` Inherited from `object`: `__delattr__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__setattr__`

Class Variables | [hide private]
| colors = `{u"BOLD": u"bold", u"UNDERLINE": u"underline", u"BLIN`...``
| ctype = `u"attribute"`

Properties | [hide private]
Inherited from `object`: `__class__`

Class Variable Details | [hide private]

  ### colors Value:
      {u"BOLD": u"bold", u"UNDERLINE": u"underline", u"BLINK": u"blink", u"S
      TANDOUT": u"standout",}